@charset "utf-8";
 @import "common_rwd.css";

@media screen and (max-width: 640px) {
/*----------------------------------------------------------------------
    CONTENTS
----------------------------------------------------------------------*/
.top #contents {
	padding-right: 0;
	padding-left: 0;
}

/*----------------------------------------------------------------------
    H1
----------------------------------------------------------------------*/
.titleBox h1 {
	display: none;
}

/*----------------------------------------------------------------------
    BOX01
----------------------------------------------------------------------*/
.top #box01 {
	background: #f2f2f2;
	width: auto;
	position: static;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
}
.top #box01 p {
	color: #333333;
}
.top #box01 .left {
	width: auto;
	float: none;
	margin-bottom: 20px;
}
.top #box01 .left h3 {
	width: auto;
}
.top #box01 .left h3.redTitle {
	background: none;
	padding: 0;
	margin-left: 0;
	font-size: 135%;
	margin-bottom: 10px;
	line-height: 1.2em;
	display: block;
}
.top #box01 .left ul {
	width: auto;
	padding-left: 0;
}
.top #box01 .left ul.top_box {
	width: auto;
	padding-top: 10px;
	margin-bottom: 20px;
}
.top #box01 .left ul.top_box li {
	border: none;
	color: #333333;
}
.top #box01 .right {
	float: none;
	text-align: center;
}
.top #box01 .right img {
	display: inline;
}

/*----------------------------------------------------------------------
    BUTTONS
----------------------------------------------------------------------*/
.top #buttons {
	width: auto;
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 10px;
}
.top #buttons li {
	float: none;
	width: auto;
	height: auto;
	padding-bottom: 10px;
}
.top #buttons li a {
	margin: 0 auto;
}
.top #buttons #button01 {
	padding-right: 0px;
}

/*----------------------------------------------------------------------
   Adobe Reader
----------------------------------------------------------------------*/
div#adobeReader {
	background: none;
	width: auto;
	height: auto;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
div#adobeReader ul {
	padding: 0;
}
.top div#adobeReader ul {
	padding: 12px;
}
div#adobeReader ul li {
	float: none;
}
div#adobeReader ul li.banner {
	padding: 0;
	text-align: center;
	margin-bottom: 5px;
}
div#adobeReader ul li a.window {
	display: inline-block;
}

/*----------------------------------------------------------------------
   BOX03
----------------------------------------------------------------------*/
.top #box03 {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	background: none;
	margin-bottom: 20px;
}
.top #box03 .boxWrap {
	width: auto;
	background: none;
    
    display: block;/*2column*/
}
.top #box03 .leftBox, .top #box03 .middleBox, .top #box03 .rightBox {
	background-color: #f2f2f2;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	float: none;
	width: auto;
	margin-right: 0;
	margin-bottom: 10px;
}
.top #box03 h5 {
	font-size: 110%;
	padding: 4px 5px 4px 15px;
}
.top #box03 .leftBox p, .top #box03 .middleBox p, .top #box03 .rightBox p {
	padding-top: 10px;
	padding-bottom: 0;
}
.top #box03 p.link, .top #box03 p.linkWindow {
	padding-top: 0;
}
.top #box03 .rightBox ul {
	width: auto;
}
.top #box03 .rightBox ul:after {
	content: "";
	clear: both;
	display: block;
}
.top #box03 .rightBox ul li{
	margin-bottom: 12px;
}

/*----------------------------------------------------------------------
   nex_round
----------------------------------------------------------------------*/
.nex_round {
	margin-bottom: 25px;
	margin-left: 10px;
	margin-right: 10px;
}

/*----------------------------------------------------------------------
   sightsBanner
----------------------------------------------------------------------*/
.sightsBanner {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.sightsBanner h3 {
	background-position: top left;
	margin-bottom: 10px;
}
.sightsBanner p {
	float: none;
	margin-right: 0px;
	margin-bottom: 10px;
	text-align: center;
}

}
